Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 May 2020 05:20:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Unbelievable, this is the worst shopping experience I’ve ever had. Until now my order is not delivered. I made the order April 21, today is May 6 and i haven’t receive anything. I want to be refunded. I contacted you before and you answered that the delivery should be here maximum 14 days!!!! 
The shipping agency cannot be contacted anywhere!!!!! 
You already got my money, refund me or deliver my order !!!!!!

iOS Version: 13.1.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/939939